# installed by default
aptitude
mlocate
rsyslog

# installed by standard task
nano
nfs-common
portmap
procmail
tasksel, tasksel-data
tcsh

# installed by sun-java5 1.5.0-12-1
avahi-daemon

# obsolete
diff
mktemp
